/*
Template: arkhe
Theme Name: Arkhe_child
Version: 1.0.0
*/

:root {
	--ark-font_family:'Noto Sans JP', 'Helvetica Neue', 'Arial', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Meiryo', sans-serif;
}

/*
	font-family:"Noto Sans JP", sans-serif;
	100-900
	font-optical-sizing:auto;
	font-style:normal;

	font-family:"Noto Serif JP", serif;
	200-900
	font-optical-sizing:auto;
	font-style:normal;

	font-family:"Jost", sans-serif;
	100-900
	font-optical-sizing:auto;
	font-style:normal;

*/

/*******************************
/* 
*******************************/
h1, h2, h3, h4, h5, h6{
	line-height:inherit;
}
a{
	text-decoration:none;
}
body .l-content__body{
	margin:4.5em auto 6.5em auto;
}
body.home .l-content__body,
body.page .l-content__body{
	margin:0 auto;
}

/*******************************
/* header
*******************************/

#header{
	box-shadow:0px 2px 5px 2px rgba(0,0,0,0.05);
}
.l-header__logo.has-text > .c-headLogo{
	font-family:'Jost', 'Noto Sans JP', 'Helvetica Neue', 'Arial', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Meiryo', sans-serif;
	font-weight:400;
}


/*******************************
/* footer
*******************************/

.l-footer__nav a{
	padding:0.4em 0.5em;
}
.l-footer__foot{
	padding:2.5rem 0 1.5rem 0;
}
.l-footer__foot p.c-copyright{
	margin-top:4em;
}


/*******************************
/* Arkhe［ブロック］：セクション見出し
 * ark-block-heading
*******************************/

.ark-block-heading{
	padding:1.5em 0 2.5em 0;
}
.ark-block-heading[data-sub=bottom] .ark-block-heading__line{
	margin:1.2em 0 1.2em 0;
}
.ark-block-heading .ark-block-heading__main{
	font-size:2.2rem;
}
.ark-block-heading .ark-block-heading__sub{
	font-family:'Jost', 'Noto Sans JP', 'Helvetica Neue', 'Arial', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Meiryo', sans-serif;
	font-size:1.25rem;
	font-weight:500;
	line-height:inherit;
	opacity:1;
}
@media screen and (max-width: 767px){
/* mobile -------------------------------------------------------------------------------------------- */
	.ark-block-heading .ark-block-heading__main{
		font-size:1.8rem;
	}
	.ark-block-heading + p.has-text-align-center{
		text-align:left;
	}
}

/*******************************
/* Arkhe［ブロック］：アコーディオン
 * ark-block-accordion
*******************************/

.ark-block-accordion.is-style-box .ark-block-accordion__body{
	border-top-style:solid;
}

/*******************************
/* hero
*******************************/

#hero,
#hero > div.hero_visual .swiper-slide img{
	width:100%;
	height:100vh;
}
#hero{
	position:relative;
	width:100%;
	overflow:hidden;
}
#hero > div.hero_caption{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:10;
	display:flex;
	justify-content:center;
	align-items:center;
}
#hero > div.hero_caption > div{}
#hero > div.hero_caption div.primary{
	margin-bottom:1.5em;
}
#hero > div.hero_caption div.primary h2{
	font-family:'Jost', 'Noto Sans JP', 'Helvetica Neue', 'Arial', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Meiryo', sans-serif;
	color:#fff;
	font-size:80px;
	font-weight:400;
	line-height:1;
	text-align:center;
}
#hero > div.hero_caption div.secondary{
	padding-bottom:3.5em;
}
#hero > div.hero_caption div.secondary p{
	color:#fff;
	font-size:28px;
	font-weight:400;
	line-height:2;
	text-align:center;
}
#hero > div.hero_visual{
	position:relative;
}
#hero > div.hero_visual::before{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:5;
	width:100%;
	height:100%;
	content:'';
	background:rgba(0,0,0,0.3);
}
#hero > div.hero_visual .swiper{}
#hero > div.hero_visual .swiper-wrapper{}
#hero > div.hero_visual .swiper-slide{}
#hero > div.hero_visual .swiper-slide img{
	object-fit:cover;
	transform:scale(1);
}
#hero > div.hero_visual .swiper-slide[class*=-active] img{
	animation:HeroAnimation 6s ease 0s forwards;
}
@keyframes HeroAnimation{
	0%{
		transform:scale(1.15);
	}
	100%{
		transform:scale(1);
	}
}
@media screen and (max-width: 767px){
/* mobile -------------------------------------------------------------------------------------------- */
	#hero,
	#hero > div.hero_visual .swiper-slide img{
		max-height:320px;
	}
	#hero > div.hero_caption div.primary h2{
		font-size:45px;
	}
	#hero > div.hero_caption div.secondary{
		padding-bottom:0;
	}
	#hero > div.hero_caption div.secondary p{
		font-size:16px;
	}
}



